<ART ID="1430004" PID="2304" JID="143" BPAGE="1430004-1" EPAGE="1430004-67" PII="S0218301314300045" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effective field theory calculations of <F>NN &#x2192; NN&#x03C0;</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Vadim</FNM>
<SNM>Baru</SNM>
<EAD>vadimb@tp2.rub.de</EAD>
<X-REF REFID="S0218301314300045AF001"></X-REF>
<X-REF REFID="S0218301314300045AF002"></X-REF>
</AUT>
<AFF ID="S0218301314300045AF001">Institut f&#x00FC;r theoretische Physik II, Fakult&#x00E4;t f&#x00FC;r Physik und Astronomie Ruhr-Universit&#x00E4;t Bochum, 44780 Bochum, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301314300045AF002">Institute for Theoretical and Experimental Physics, 117218, B. Cheremushkinskaya 25, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Christoph</FNM>
<SNM>Hanhart</SNM>
<EAD>c.hanhart@fz-juelich.de</EAD>
<X-REF REFID="S0218301314300045AF003"></X-REF>
</AUT>
<AFF ID="S0218301314300045AF003">Institute for Advanced Simulation, Institute for Nuclear Physics, and J&#x00FC;lich Center for Hadron Physics, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Fred</FNM>
<SNM>Myhrer</SNM>
<EAD>myhrer@sc.edu</EAD>
<X-REF REFID="S0218301314300045FN001"></X-REF>
<X-REF REFID="S0218301314300045AF004"></X-REF>
</AUT>
<FTN ID="S0218301314300045FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314300045AF004">Department of Physics and Astronomy, University of South Carolina, Columbia, SC 29208, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2013</RE>
<AC>18 January 2014</AC>
<![CDATA[<PUB>10 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this review, we present the recent advances for calculations of the reactions <F>NN &#x2192; NN&#x03C0;</F> using chiral effective field theory &#x03C7;EFT. Discussed are the next-to-next-to leading order (N<SUP>2</SUP>LO) loop contributions with nucleon and Delta-isobar for near threshold <F>s</F>-wave pion-production. Results of recent experimental pion-production data for energies close to the threshold are analyzed. Several particular applications are discussed: (i) it is shown how the measured charge symmetry (CS) violating pion-production reaction can be used to extract the strong interaction contribution to the proton&#x2013;neutron mass difference; (ii) the role of <F>NN &#x2192; NN&#x03C0;</F> for the extraction of the pion&#x2013;nucleon scattering lengths from pionic atoms data is illuminated.</P>
</ABST>
<KWDG>
<KWD>piN and NN interactions</KWD>
<KWD>Chiral effective field theory</KWD>
<KWD>Chiral symmetry</KWD>
<KWD>few-nucleon systems</KWD>
<KWD>charge symmetry breaking</KWD>
<KWD>hadronic atoms</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Gx</KWD>
<KWD>12.39.Fe</KWD>
<KWD>25.10.+s</KWD>
<KWD>13.75.Cs</KWD>
<KWD>11.30.Rd</KWD>
<KWD>11.30.Hv</KWD>
<KWD>36.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
