<ART ID="1450023" PID="2304" JID="143" BPAGE="1450023-1" EPAGE="1450023-13" PII="S0218301314500232" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Discrepancy of in-medium nucleon&#x2013;nucleon cross-section in different T-matrix representations</MTI>
<RTI>Discrepancy of NN cross-section in different T-matrix representations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yong-Zhong</FNM>
<SNM>Xing</SNM>
<EAD>yzxing@tsnc.edu.cn</EAD>
<X-REF REFID="S0218301314500232AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500232AF001">Physics Department of Tianshui Normal University, Tianshui 741000, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xing-Wen</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0218301314500232AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500232AF002">College of Physics and Electronic Engineering, Northwest Normal University, Lanzhou 730070, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2013</RE>
<RV>20 February 2014</RV>
<AC>18 March 2014</AC>
<![CDATA[<PUB>24 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the in-medium nucleon&#x2013;nucleon (NN) cross-section by using the Dirac&#x2013;Breuckner&#x2013;Hartree&#x2013;Fock approximation (DBHF) with T-matrix project technique for determining the nucleon self-energy. By solving Thompson equation for different partial-wave states separately, we find that the discrepancies of nucleon self-energies in various T-matrix project representations are dominated by the channels with smaller angular momentum. Although the cross-section is independent on the project of T-matrix, the medium suppression of the cross-section in various T-matrix representations are apparently different due to the self-consistency of DBHF calculation involving effect mass of nucleon as an iterative parameter. Our results also show that the cross-sections in the complete pseudovector (CPV) choices are larger than those obtained with both DBHF in the pseudoscalar (PS) choice and nonrelativistic Brueckner&#x2013;Hartree&#x2013;Fock with three-body force (BHF + 3BF), respectively. Further comparison shows that the neutron&#x2013;proton (NP) cross-section within DBHF + PV approach, <F><TEX ID="S0218301314500232M001">$\sigma_{{\rm NP}}^{{\rm PV}}$</TEX></F>, is approximately equal to and slightly larger than that evaluated with BHF + 3BF, <F><TEX ID="S0218301314500232M002">$\sigma_{{\rm NP}}^{3{\rm BF}}$</TEX></F>, while the neutron&#x2013;neutron (NN) (or proton&#x2013;proton (PP)) cross-section given by DBHF + PV method, <F><TEX ID="S0218301314500232M003">$\sigma_{{\rm NN}}^{{\rm PV}}$</TEX></F>, being the closest to the cross-section calculated by using BHF without 3BF in the lower energy region. Additionally, the discrepancies of the in-medium nucleon&#x2013;nucleon differential cross-section induced by different representations of T-matrix in DBHF are discussed for nuclear matter with different densities.</P>
</ABST>
<KWDG>
<KWD>Medium suppression</KWD>
<KWD>cross-section</KWD>
<KWD>Dirac&#x2013;Brueckner&#x2013;Hartree-Fock</KWD>
<KWD>T-matrix project representations</KWD>
<KWD>nuclear matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.-x</KWD>
<KWD>21.65.-f</KWD>
<KWD>11.80.Et</KWD>
</KWDG>
</FRONT>
</ART>
