<ART ID="1450024" PID="2304" JID="143" BPAGE="1450024-1" EPAGE="1450024-19" PII="S0218301314500244" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Transverse energy and charged particle production in heavy-ion collisions:</MTI>
<RTI>Transverse energy and charged particle production in heavy-ion collisions</RTI>
<STI>From RHIC to LHC</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Raghunath</FNM>
<SNM>Sahoo</SNM>
<EAD>Raghunath.Sahoo@cern.ch</EAD>
<X-REF REFID="S0218301314500244FN001"></X-REF>
<X-REF REFID="S0218301314500244AF001"></X-REF>
</AUT>
<FTN ID="S0218301314500244FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Aditya Nath</FNM>
<SNM>Mishra</SNM>
<X-REF REFID="S0218301314500244AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500244AF001">Indian Institute of Technology Indore, Indore, Madhya Pradesh-452017, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2013</RE>
<RV>26 February 2014</RV>
<AC>26 March 2014</AC>
<![CDATA[<PUB>24 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the charged particle and transverse energy production mechanism from AGS, SPS, Relativistic Heavy-Ion Collider (RHIC) to Large Hadron Collider (LHC) energies in the framework of nucleon and quark participants. At RHIC and LHC energies, the number of nucleons-normalized charged particle and transverse energy density in pseudorapidity, which shows a monotonic rise with centrality, turns out to be an almost centrality independent scaling behavior when normalized to the number of participant quarks. A universal function which is a combination of logarithmic and power-law, describes well the charged particle and transverse energy production both at nucleon and quark participant level for the whole range of collision energies. Energy dependent production mechanisms are discussed both for nucleonic and partonic level. Predictions are made for the pseudorapidity densities of transverse energy, charged particle multiplicity and their ratio (the barometric observable, <F><TEX ID="S0218301314500244M001">$\frac{dE_{{T}}/d\eta}{dN_{{\rm ch}}/d\eta} \equiv \frac{E_{{T}}}{N_{{\rm ch}}}$</TEX></F>) at mid-rapidity for <F><RM>Pb</RM> + <RM>Pb</RM></F> collisions at <F><TEX ID="S0218301314500244M002">$\sqrt{s_{{\rm NN}}} = 5.5 {\rm TeV}$</TEX></F>. A comparison with models based on gluon saturation and statistical hadron gas is made for the energy dependence of <F><TEX ID="S0218301314500244M003">$\frac{E_{{T}}}{N_{{\rm ch}}}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Charge particle pseudo-rapidity density</KWD>
<KWD>transverse energy</KWD>
<KWD>particle production</KWD>
<KWD>quark&#x2013;gluon plasma</KWD>
<KWD>constituent quarks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
