<ART ID="1430007" PID="2304" JID="143" BPAGE="1430007-1" EPAGE="1430007-32" PII="S0218301314300070" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Oklo reactors and implications for nuclear science</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. D.</FNM>
<SNM>Davis</SNM>
<EAD>edward.davis@ku.edu.kw</EAD>
<X-REF REFID="S0218301314300070AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300070AF001">Department of Physics, Kuwait University, P. O. Box 5969 Safat, 13060, <CNY>Kuwait</CNY></AFF>
<AUT>
<FNM>C. R.</FNM>
<SNM>Gould</SNM>
<EAD>chris_gould@ncsu.edu</EAD>
<X-REF REFID="S0218301314300070FN001"></X-REF>
<X-REF REFID="S0218301314300070AF002"></X-REF>
<X-REF REFID="S0218301314300070AF003"></X-REF>
</AUT>
<FTN ID="S0218301314300070FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314300070AF002">Physics Department, North Carolina State University, 2700 Stinson Drive, Raleigh, North Carolina 27695-8202, <CNY>USA</CNY></AFF>
<AFF ID="S0218301314300070AF003">Triangle Universities Nuclear Laboratory, Durham, North Carolina 27708-0308, <CNY>USA</CNY></AFF>
<AUT>
<FNM>E. I.</FNM>
<SNM>Sharapov</SNM>
<EAD>sharapov@nf.jinr.ru</EAD>
<X-REF REFID="S0218301314300070AF004"></X-REF>
</AUT>
<AFF ID="S0218301314300070AF004">Joint Institute for Nuclear Research, 141980 Dubna, Kurchatov str. 6, Moscow region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2014</RE>
<AC>5 March 2014</AC>
<![CDATA[<PUB>24 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize the nuclear physics interests in the Oklo natural nuclear reactors, focusing particularly on developments over the past two decades. Modeling of the reactors has become increasingly sophisticated, employing Monte Carlo simulations with realistic geometries and materials that can generate both the thermal and epithermal fractions. The water content and the temperatures of the reactors have been uncertain parameters. We discuss recent work pointing to lower temperatures than earlier assumed. Nuclear cross-sections are input to all Oklo modeling and we discuss a parameter, the <F><SUP>175</SUP><RM>Lu</RM></F> ground state cross-section for thermal neutron capture leading to the isomer <F><SUP>176<RM>m</RM></SUP><RM>Lu</RM></F>, that warrants further investigation. Studies of the time dependence of dimensionless fundamental constants have been a driver for much of the recent work on Oklo. We critically review neutron resonance energy shifts and their dependence on the fine structure constant &#x03B1; and the ratio <F>X<INF>q</INF> = m<INF>q</INF>/&#x039B;</F> (where <F>m<INF>q</INF></F> is the average of the <F>u</F> and <F>d</F> current quark masses and &#x039B; is the mass scale of quantum chromodynamics (QCD)). We suggest a formula for the combined sensitivity to &#x03B1; and <F>X<INF>q</INF></F> that exhibits the dependence on proton number <F>Z</F> and mass number <F>A</F>, potentially allowing quantum electrodynamic (QED) and QCD effects to be disentangled if a broader range of isotopic abundance data becomes available.</P>
</ABST>
<KWDG>
<KWD>Oklo</KWD>
<KWD>natural nuclear reactors</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>neutron/gamma fluxes</KWD>
<KWD>core temperature</KWD>
<KWD>nuclear data</KWD>
<KWD>nuclear waste depository</KWD>
<KWD>time variation fundamental constants</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>06.20.Jr</KWD>
<KWD>07.05.Tp</KWD>
<KWD>21.10.Sf</KWD>
<KWD>24.30.-v</KWD>
<KWD>27.20.+n</KWD>
<KWD>28.20.Gd</KWD>
<KWD>28.41.-i</KWD>
</KWDG>
</FRONT>
</ART>
