<ART ID="1450019" PID="2304" JID="143" BPAGE="1450019-1" EPAGE="1450019-16" PII="S0218301314500190" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Causality constraints on hadron production in high energy collisions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Paolo</FNM>
<SNM>Castorina</SNM>
<EAD>castorina@ct.infn.it</EAD>
<X-REF REFID="S0218301314500190AF001"></X-REF>
<X-REF REFID="S0218301314500190AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500190AF001">Dipartimento di Fisica ed Astronomia, Universita' di Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301314500190AF002">PH Department, TH Unit, CERN, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Helmut</FNM>
<SNM>Satz</SNM>
<X-REF REFID="S0218301314500190AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500190AF003">Fakult&#x00E4;t f&#x00FC;r Physik, Universit&#x00E4;t Bielefeld, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2014</RE>
<AC>3 March 2014</AC>
<![CDATA[<PUB>3 April 2014</PUB>]]>
</HIST>
<ABST>
<P>For hadron production in high energy collisions, causality requirements lead to the counterpart of the cosmological horizon problem: the production occurs in a number of causally disconnected regions of finite space-time size. As a result, globally conserved quantum numbers (charge, strangeness, baryon number) must be conserved locally in spatially restricted correlation clusters. This provides a theoretical basis for the observed suppression of strangeness production in elementary interactions (<F>pp</F>, <F>e<SUP>+</SUP>e<SUP>-</SUP></F>). In contrast, the space-time superposition of many collisions in heavy ion interactions largely removes these causality constraints, resulting in an ideal hadronic resonance gas in full equilibrium.</P>
</ABST>
<KWDG>
<KWD>Heavy ions</KWD>
<KWD>strangeness</KWD>
<KWD>statistical hadronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.40.Ee</KWD>
<KWD>13.66.Bc</KWD>
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>
